<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Singularity](./bitburner.singularity.md) &gt; [hospitalize](./bitburner.singularity.hospitalize.md)

## Singularity.hospitalize() method

Hospitalize the player.

**Signature:**

```typescript
hospitalize(): void;
```
**Returns:**

void

## Remarks

RAM cost: 0.25 GB \* 16/4/1

